Discuz! 官方站

 找回密码
 立即注册

QQ登录

只需一步,快速开始

Discuz! Q 1.0 正式发布,5 分钟快速生成粉丝社区,助力内容创作者快速变现
搜索
查看: 1656|回复: 8

[求助] 请问大家的DX3.4可以稳定支持php7.2版本吗?

[复制链接]
发表于 2020-9-13 16:13:27 | 显示全部楼层 |阅读模式
DNSPod 新春好礼 - 域名低至 1 元起,代金券大礼包暖心送!
因为急着重新布置服务器环境,求教大家的DX3.4可以稳定支持php7.2版本吗?  如果不行就选择7.1
发表于 2020-9-13 16:52:34 | 显示全部楼层
我用的是7.3  部分小东西要做点兼容
回复

使用道具 举报

发表于 2020-9-13 17:36:47 | 显示全部楼层
反正我没有发现哪不正常,感觉挺好的。


本帖子中包含更多资源

您需要 登录 才可以下载或查看,没有帐号?立即注册

x
回复

使用道具 举报

发表于 2020-9-13 18:32:49 | 显示全部楼层
普通建站 PHP用 5.6的就可以了  最好不用要最新板块的 其它软件也是样  太新的容易导致很多不兼容的问题
回复

使用道具 举报

发表于 2020-9-14 00:52:40 | 显示全部楼层
用7.2都半年多了  
回复

使用道具 举报

发表于 2020-9-14 02:02:25 | 显示全部楼层
直接用。别信那些什么用老的,稳定的说法【除非你的插件不支持】
回复

使用道具 举报

发表于 2020-9-14 05:48:26 | 显示全部楼层
除非你的插件与第三方模版不支持,否则用php7.2没问题。
回复

使用道具 举报

发表于 2020-9-15 12:10:06 | 显示全部楼层
我用的7.1。完美支持所有插件
回复

使用道具 举报

发表于 2020-9-19 16:09:23 | 显示全部楼层
文字水印失效,推荐用7.0+opcache
回复

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

腾讯云「工商注册服务」全新上线!全场低至10元起,一站搞定工商服务,让创业起步更轻松

小黑屋|Discuz! 官方站 ( 粤B2-20090059-165 )star

GMT+8, 2020-9-29 06:00

Powered by Discuz! X3.3

Copyright © 2001-2019 Tencent Cloud.

快速回复 返回顶部 返回列表